import React from 'react';
export default function Send(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.5-154.26v-651.48L887.17-480zM180-255.63 717.3-480 180-707.37v162.74L424.63-480 180-417.37zm0 0v-451.74z" })));
}
